.version.index /* version checker */
{
	color: #00000A;
	background-color: #A03EEF;
}

.html
{
	background: #FFFFFF url("../images/business.jpg") no-repeat center top scroll;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 668px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -66px;
	width: 0.01px;
}

#u116
{
	z-index: 76;
	width: 600px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 317px;
	position: relative;
}

#pu81
{
	width: 0.01px;
	margin-left: -100px;
}

#u81
{
	z-index: 2;
	height: 674px;
	background-color: #7F7F7F;
	opacity: 0.85;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	filter: alpha(opacity=85);
}

#u81-bw
{
	z-index: 2;
	height: 674px;
}

#u89
{
	z-index: 4;
	min-height: 91px;
	background-color: #FE0000;
}

#u83
{
	z-index: 5;
	width: 288px;
	background-color: transparent;
	margin-bottom: -37px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 436px;
}

#u89-bw
{
	z-index: 4;
	min-height: 91px;
	margin-top: 56px;
}

#u90
{
	z-index: 7;
	width: 537px;
	min-height: 356px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 291px;
	left: 120px;
}

#widgetu92
{
	z-index: 8;
	width: 0.01px;
	height: 327px;
	position: relative;
	margin-right: -10000px;
	margin-top: 315px;
	left: 762px;
}

#widgetu103
{
	z-index: 9;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#widgetu103.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u105-4
{
	z-index: 10;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 18px;
	text-align: left;
	line-height: 18px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u106-4
{
	z-index: 14;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu103.non-empty-st #u106-4
{
	background-color: #FFFFFF;
}

#widgetu103:hover #u106-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu103.focus-st #u106-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu103.non-empty-st #u106-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu103:hover #u106-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu103.focus-st #u106-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu99
{
	z-index: 18;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: -1px;
}

#widgetu99.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 60px -10000px 0px 0px;
}

#u100-4
{
	z-index: 19;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 18px;
	text-align: left;
	line-height: 18px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu99.fld-err-st #u100-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u101-4
{
	z-index: 23;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu99.non-empty-st #u101-4
{
	background-color: #FFFFFF;
}

#widgetu99:hover #u101-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu99.focus-st #u101-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu103.fld-err-st #u106-4,#widgetu99.fld-err-st #u101-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu99.non-empty-st #u101-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu99:hover #u101-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu99.focus-st #u101-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu103_input,#widgetu103_prompt,#widgetu99_input,#widgetu99_prompt
{
	width: 328px;
	min-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 6px;
}

#u107-4
{
	z-index: 27;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 299px;
	left: 140px;
}

#widgetu92.frm-sub-st #u107-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u97-4
{
	z-index: 31;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #FF0000;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 299px;
	left: 140px;
}

#widgetu92.frm-subm-err-st #u97-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u108-4
{
	z-index: 35;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #00FF00;
	font-size: 12px;
	line-height: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 299px;
	left: 140px;
}

#widgetu92.frm-sub-st #u107-4,#widgetu92.frm-subm-err-st #u97-4,#widgetu92.frm-subm-ok-st #u108-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu92.frm-subm-ok-st #u108-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u98-17
{
	z-index: 39;
	min-height: 31px;
	width: 131px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 297px;
	background: url("../images/u98-17.png") no-repeat 0px 0px;
}

#u98-17:hover
{
	background: url("../images/u98-17-r.png") no-repeat 0px 0px;
}

#u98-17:active
{
	background: url("../images/u98-17-m.png") no-repeat 0px 0px;
}

#widgetu92.frm-sub-st #u98-17
{
	background: url("../images/u98-17-fs.png") no-repeat 0px 0px;
}

#widgetu93
{
	z-index: 56;
	width: 342px;
	height: 163px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
	left: -1px;
}

#widgetu93.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 163px;
	min-height: 0px;
	margin: 120px -10000px 0px 0px;
}

#u95-4
{
	z-index: 57;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 18px;
	text-align: left;
	line-height: 18px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu103.fld-err-st #u105-4,#widgetu93.fld-err-st #u95-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#widgetu103.fld-err-st #u105-4 p,#widgetu103.fld-err-st #u105-4 span,#widgetu99.fld-err-st #u100-4 p,#widgetu99.fld-err-st #u100-4 span,#widgetu93.fld-err-st #u95-4 p,#widgetu93.fld-err-st #u95-4 span
{
	color: #D7244C;
}

#u96-4
{
	z-index: 61;
	width: 328px;
	min-height: 130px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu93.non-empty-st #u96-4
{
	background-color: #FFFFFF;
}

#widgetu93:hover #u96-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 130px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu93.focus-st #u96-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 130px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu93.fld-err-st #u96-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 130px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu93.non-empty-st #u96-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu93:hover #u96-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu93.focus-st #u96-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu103.fld-err-st #u106-4 *,#widgetu99.fld-err-st #u101-4 *,#widgetu93.fld-err-st #u96-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu93_input,#widgetu93_prompt
{
	width: 328px;
	min-height: 130px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 6px;
}

#widgetu103.focus-st #widgetu103_prompt,#widgetu99.focus-st #widgetu99_prompt,#widgetu93.focus-st #widgetu93_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu103:hover #widgetu103_input,#widgetu103.focus-st #widgetu103_input,#widgetu103.fld-err-st #widgetu103_input,#widgetu103:hover #widgetu103_prompt,#widgetu103.fld-err-st #widgetu103_prompt,#widgetu99:hover #widgetu99_input,#widgetu99.focus-st #widgetu99_input,#widgetu99.fld-err-st #widgetu99_input,#widgetu99:hover #widgetu99_prompt,#widgetu99.fld-err-st #widgetu99_prompt,#widgetu93:hover #widgetu93_input,#widgetu93.focus-st #widgetu93_input,#widgetu93.fld-err-st #widgetu93_input,#widgetu93:hover #widgetu93_prompt,#widgetu93.fld-err-st #widgetu93_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu103.non-empty-st #widgetu103_prompt,#widgetu99.non-empty-st #widgetu99_prompt,#widgetu93.non-empty-st #widgetu93_prompt
{
	visibility: hidden;
}

#u82
{
	z-index: 3;
	min-height: 42px;
	background-color: #FFFFFF;
	padding-bottom: 20px;
}

#u89_align_to_page,#u82_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#u111-6
{
	z-index: 65;
	width: 569px;
	min-height: 29px;
	background-color: transparent;
	font-size: 11px;
	line-height: 13px;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 120px;
}

#u114
{
	z-index: 71;
	width: 76px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 980px;
}

#u115-4
{
	z-index: 72;
	width: 104px;
	min-height: 22px;
	background-color: transparent;
	font-size: 12px;
	text-align: center;
	line-height: 14px;
	margin-bottom: -7px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: -14px;
}

#u82-bw
{
	z-index: 3;
	min-height: 42px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
}

